Subject: Re: Cygwin: texi2dvi stumbles over texinfo.tex
From: [email-masked] (Karl Berry)
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sat, 27 May 2006 14:09:58 -0500

the script needs to initialize IFS

Ok, I put in the initialization.  Thanks for the report & explanation.

    - I don't know about the NULL_DEVICE and the path_sep setting changes

I don't either, I just do what I'm told :).  Whatever the Cygwin folks
say should be done in the Cygwin part of the code is fine, of course.
I'll attach the current system.h from Texinfo CVS.  Please let me know
if changes should be made.

Thanks,
Karl

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/